How to fix the error “Cannot declare class ComposerAutoloader”?

Top WooCommerce & WordPress Plugins Forums Cost of Goods for WooCommerce How to fix the error “Cannot declare class ComposerAutoloader”?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #89678
    Roberto Guagliardo
    Participant

    Greetings,

    After updating the plugin, I got a critical error and had to deactivate my plugins through ftp.

    After doing this and trying to activate the pro version of the plugin I get the following message: Fatal error: Cannot declare class ComposerAutoloaderInitdbc845a8ca6167f17387544ffb213b82, because the name is already in use in /home/deb99623/domains/###.nl/public_html/wp-content/plugins/cost-of-goods-for-woocommerce-pro/vendor/composer/autoload_real.php on line 

    I hope to hear when a fix will become available.

    Kind regards,

    Dominik from SitiWeb

    #89679
    WPFactory Plugins
    Participant
    Plugin Author

    Hi Roberto,

    Actually, if you have both plugins enabled you’re going to receive this error.
    Please try to disable the free version and then enable only the Pro version.

    Let me know if it helps

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.